<ion-side-menus enable-menu-with-back-views="true" cache-view="false">
    <ion-side-menu-content>
        <ion-nav-bar class="bar-cyan" align-title="left" >
            <ion-nav-title>
              <img src="img/cart.png" width="28" style="margin-top:5%;">
            </ion-nav-title>
            <ion-nav-buttons side="left">
                <button class="button button-icon button-clear ion-navicon" menu-toggle="left"></button>
            </ion-nav-buttons>
            <ion-nav-buttons side="right">
                <a ng-click="goTo('#/app/search')">
                    <button class="button button-icon button-clear mdi mdi-magnify"></button>
                    <!-- <i class="cartItemCount">C</i> -->
                </a>
                <div ng-if="!email">
                    <button ng-click="login()" class="button button-icon button-clear mdi mdi-account"></button>
                </div>
                <div ng-if="email">
                    <button ng-click="goTo('#/app/profile')"class="button button-icon button-clear mdi mdi-account"></button>
                </div>
                <a ng-click="goTo('#/app/cart')">
                    <button class="button button-icon button-clear mdi mdi-cart"></button>
                    <!-- <i class="cartItemCount">C</i> -->
                </a>
            </ion-nav-buttons>
        </ion-nav-bar>
        <ion-nav-view name="menuContent"></ion-nav-view>
    </ion-side-menu-content>
    <ion-side-menu side="left">
        <ion-header-bar class="bar-profile">
            <div class="profile">
                <!-- <img class="profile-pictur" src="img/logo.png" width="200" /> -->
                <!-- <h3 class="name">Thronester</h3> -->
            </div>
        </ion-header-bar>
        <ion-content class="side-menu" >
            <ion-list ng-controller="CategoryCtrl">
                <div>
                    <ion-item menu-close ui-sref="app.dashboard">
                        Home
                    </ion-item>
                </div>
                <div ng-repeat="category in categories">
                    <ion-item menu-close ui-sref="app.products({categoryId : category.entity_id})">
                       {{category.name}}
                    </ion-item>
                </div>
                <div>
                    <ion-item menu-close ng-href="tel:09972124170">
                        Need Help?
                    </ion-item>
                </div>
                <!--<div ng-repeat="category in categories">
                  <ion-item ng-click="toggleGroup(category)" ng-class="{active: isGroupShown(category)}">
                    <i class="icon" ng-class="isGroupShown(category) ? 'ion-minus' : 'ion-plus'"></i>&nbsp;
                       {{category.name}}
                  </ion-item>
                  <ion-item class="item-accordion" ng-repeat="subcategory in category.subcategory" ng-show="isGroupShown(category)">
                    <a class="button button-clear" menu-close ui-sref="app.products({categoryId : subcategory.entity_id})" style="width:100%; text-align:left;">{{subcategory.name}}</a>
                  </ion-item></div>-->
            </ion-list>
        </ion-content>
    </ion-side-menu>
</ion-side-menus>